{
  "usingComponents": {
    "i-tab": "../../../dist/tab/index",
    "i-tabs": "../../../dist/tabs/index",
    "navbar": "../../../components/navbar/navbar"
  },
  "navigationBarTitleText": "我的订单",
  "navigationBarBackgroundColor": "#F4F5F9"
}